/**
 *
 * This theme has been developed by Soul Digital Agency.
 *
 *                                              D##K
 *         f####G                              #####
 *       .########i                           D#####
 *       ####G#####i                          ###L##
 *      ###G   #####                         ####E#W
 *     f###     ###t                        j###t##
 *     ####     ###                         ####G##
 *     ####j    ##                         f######.
 *     #####                           jW# ######E
 *     ######                  .fW#  #####,######
 *     D######        t####L  ##### .####,W#####
 *      #######     ,####### :####: K#### #####
 *      E#######   f######## #####  ####f.####    G#f
 *       #######K ;###L####E ####G ;#### t####   E##j
 *        #######.#### ####,,####  ##### K####  ####
 *         ########### #### K#### t####;W##########W
 *          #########E ####.####j;#################
 *   ##      ########E ,#################:#####G##;
 *  ###      E######## ###########jD####   if,f##D
 * .###,     f###########   t####:  ,f.     ;###D
 * ####G     W###:######      j   .:,tGK#######;
 * #####    f###D :###GjK####################L
 *  #####Gf####K  iW####################Ej
 *   #########j W#################Kj:
 *    ;#####t W###############t.
 *           ##############;
 *           K###########:
 *              j######K
 *                :D#K
 *
 *
 * @category    design
 * @package     soul_default
 * @copyright   Copyright (c) 2015 Soul Digital Agency (http://www.souldigital.com.au)
 * @license     Please refer to project contract provided by Soul Digital Agency.
 */
/* Import Burbon - A simple and lightweight mixin library for Sass.
 * and Bourbon Neat - A lightweight semantic grid framework for Sass and Bourbon. */
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/* Import Variables - These are just the base variables. If there's custom
 * variables just for this theme, keep them in the theme variables file. */
/**
 *
 * This theme has been developed by Soul Digital Agency.
 *
 *                                              D##K 
 *         f####G                              ##### 
 *       .########i                           D##### 
 *       ####G#####i                          ###L## 
 *      ###G   #####                         ####E#W 
 *     f###     ###t                        j###t##  
 *     ####     ###                         ####G##  
 *     ####j    ##                         f######.  
 *     #####                           jW# ######E   
 *     ######                  .fW#  #####,######    
 *     D######        t####L  ##### .####,W#####     
 *      #######     ,####### :####: K#### #####      
 *      E#######   f######## #####  ####f.####    G#f
 *       #######K ;###L####E ####G ;#### t####   E##j
 *        #######.#### ####,,####  ##### K####  #### 
 *         ########### #### K#### t####;W##########W 
 *          #########E ####.####j;#################  
 *   ##      ########E ,#################:#####G##;  
 *  ###      E######## ###########jD####   if,f##D   
 * .###,     f###########   t####:  ,f.     ;###D    
 * ####G     W###:######      j   .:,tGK#######;     
 * #####    f###D :###GjK####################L       
 *  #####Gf####K  iW####################Ej           
 *   #########j W#################Kj:                
 *    ;#####t W###############t.                     
 *           ##############;                         
 *           K###########:                           
 *              j######K                             
 *                :D#K  
 * 
 *
 * @category    design
 * @package     soul_default
 * @copyright   Copyright (c) 2015 Soul Digital Agency (http://www.souldigital.com.au)
 * @license     Please refer to project contract provided by Soul Digital Agency.
 */
/* - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Base SCSS Variables
 * - - - - - - - - - - - - - - - - - - - - - - - - */
/* No variables yet. */
/**
 *
 * This theme has been developed by Soul Digital Agency.
 *
 *                                              D##K 
 *         f####G                              ##### 
 *       .########i                           D##### 
 *       ####G#####i                          ###L## 
 *      ###G   #####                         ####E#W 
 *     f###     ###t                        j###t##  
 *     ####     ###                         ####G##  
 *     ####j    ##                         f######.  
 *     #####                           jW# ######E   
 *     ######                  .fW#  #####,######    
 *     D######        t####L  ##### .####,W#####     
 *      #######     ,####### :####: K#### #####      
 *      E#######   f######## #####  ####f.####    G#f
 *       #######K ;###L####E ####G ;#### t####   E##j
 *        #######.#### ####,,####  ##### K####  #### 
 *         ########### #### K#### t####;W##########W 
 *          #########E ####.####j;#################  
 *   ##      ########E ,#################:#####G##;  
 *  ###      E######## ###########jD####   if,f##D   
 * .###,     f###########   t####:  ,f.     ;###D    
 * ####G     W###:######      j   .:,tGK#######;     
 * #####    f###D :###GjK####################L       
 *  #####Gf####K  iW####################Ej           
 *   #########j W#################Kj:                
 *    ;#####t W###############t.                     
 *           ##############;                         
 *           K###########:                           
 *              j######K                             
 *                :D#K  
 * 
 *
 * @category    design
 * @package     soul_default
 * @copyright   Copyright (c) 2015 Soul Digital Agency (http://www.souldigital.com.au)
 * @license     Please refer to project contract provided by Soul Digital Agency.
 */
/* - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Theme SCSS Variables
 * - - - - - - - - - - - - - - - - - - - - - - - - */
/* Fonts */
/* Fonts are loaded via JS at the end of the HTML, to reduce the amount of HTTP
 * requests that are render-blocking the page. */
/* Typography Variables */
/* Font Weights */
/* Colour Variables */
/* Black */
/* 'Gold' */
/* White */
/* Near-Black, 2% Brightness */
/* Near-Black, 10% Brightness */
/* Near-Black, 12% Brightness */
/* Dark Grey, 33% Brightness */
/* Mid Grey, 53% Brightness */
/* Mid Grey, 68% Brightness */
/* Light Grey, 82% Brightness */
/* Off-White, 91% Brightness */
/* Off-White, 93% Brightness */
/* Gold, Hue 41 deg */
/* Blue, Hue 197 deg */
/* Off-White, 95% Brightness */
/* Remove */
/* Remove */
/* White, 5% Opacity */
/* White, 0% Opacity */
/* White, 25% Opacity */
/* White, 50% Opacity */
/* White, 75% Opacity */
/* Black, 0% Opacity */
/* Black, 25% Opacity */
/* Black, 50% Opacity */
/* Black, 60% Opacity */
/* Black, 85% Opacity */
/* Black, 30% Opacity */
/* Error Red */
/* Success Message Green */
/* Success Message Green */
/* hamburger menu line color */
/* Black */
/* White */
/* Measurement Variables */
/* Transitions */
/* Responsive Breakpoints */
/* Switch to Mobile Nav -
 * Se the screen width that the header navigation switches to the compact version. */
/* - - - - - - - - - - - - - - - - - - - - - - - - -
 *	Cart Page
 * - - - - - - - - - - - - - - - - - - - - - - - - */
 @import 'https://fonts.googleapis.com/css?family=Lato:400,700';
.checkout-cart-index {
  /* Cart Empty Message */
  /* Cart Widgets */ }
  .checkout-cart-index .page-banner {
    height: auto !important;
    background:transparent !important;    padding: 0 !important;    min-height: auto !important; }
@media screen and (min-width: 768px) {
     .checkout-cart-index .page-banner {height: 13em; }
	 .cart-table th.price, .cart-table td.price{text-align: left !important;}
}
    @media screen and (min-width: 800px) {
      .checkout-cart-index .page-banner {
        height: 17em;
        padding-top: 5em; } }
    .checkout-cart-index .page-banner .banner-title {
      margin-top: 0;
      margin-bottom: 0;    padding:10px 0 11px; }
  .checkout-cart-index .cart-page {
    padding-top: 0 !important; }
    .checkout-cart-index .cart-page .messages {
      font-size: 20px;
      -webkit-animation: seconds 1.0s forwards;
      -webkit-animation-iteration-count: 1;
      -webkit-animation-delay: 20s;
      animation: seconds 1.0s forwards;
      animation-iteration-count: 1;
      animation-delay: 20s;
      position: relative; }
@-webkit-keyframes seconds {
  0% {
    opacity: 1; }
  100% {
    opacity: 0.5;
    left: -9999px;
    max-height: 0em; } }
@keyframes seconds {
  0% {
    opacity: 1; }
  100% {
    opacity: 0.5;
    left: -9999px;
    max-height: 0em; } }
    @media screen and (min-width: 768px) {
      .checkout-cart-index .cart-page {
        padding-top: 2em; } }
    .checkout-cart-index .cart-page .messages {
      -webkit-animation: seconds 1.0s forwards;
      -webkit-animation-iteration-count: 1;
      -webkit-animation-delay: 20s;
      animation: seconds 1.0s forwards;
      animation-iteration-count: 1;
      animation-delay: 20s;
      position: relative; }
      @media screen and (max-width: 639px) {
        .checkout-cart-index .cart-page .messages {
          animation-delay: 3s; } }
@-webkit-keyframes seconds {
  0% {
    opacity: 1; }
  100% {
    opacity: 0;
    left: -9999px;
    max-height: 0em; } }
@keyframes seconds {
  0% {
    opacity: 1; }
  100% {
    opacity: 0;
    left: -9999px;
    max-height: 0em; } }
  .checkout-cart-index .cart-empty {
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: center;    font-family: Lato; }
    .checkout-cart-index .cart-empty .button {
      margin-bottom: .25em; }
  .checkout-cart-index .widget-group-content {
    margin-left: -.5em;
    margin-right: -.5em; }
  @media screen and (min-width: 768px) {
    .checkout-cart-index .content-main .cart-widgets {
      -webkit-box-pack: end;
      -moz-box-pack: end;
      box-pack: end;
      /* -webkit-justify-content: flex-end;
      -moz-justify-content: flex-end;
      -ms-justify-content: flex-end;
      -o-justify-content: flex-end;
      justify-content: flex-end; */
      -ms-flex-pack: end;
      -webkit-box-align: start;
      -moz-box-align: start;
      box-align: start;
      -webkit-align-items: flex-start;
      -moz-align-items: flex-start;
      -ms-align-items: flex-start;
      -o-align-items: flex-start;
      align-items: flex-start;
      -ms-flex-align: start; } }
  .checkout-cart-index .cart-main-content .widget {
    position: relative;
    display: block;
    padding: 1.25em;
    margin: 0 0 1em;
    background-color: #f3f3f3;
    -webkit-box-flex: none;
    -moz-box-flex: none;
    box-flex: none;
    -webkit-flex: none;
    -moz-flex: none;
    -ms-flex: none;
    flex: none;
    /* Discount / Promo Code Widget */
    /* Shipping Estimate Widget */
    /* Cart Totals Widget */ }
	.checkout-cart-index .content-main .widget.cart-totals-wrapper{padding:10px 30px 24px;}
    @media screen and (min-width: 768px) {
      .checkout-cart-index .content-main .widget {
        -webkit-flex-basis: 33.33%;
        -moz-flex-basis: 33.33%;
        flex-basis: 33.33%;
        -ms-flex-preferred-size: 33.33%;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        box-flex: 1;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        margin: 0 .5em 1em;
        text-align: left;
       /*  min-width: 300px;  */}
        .checkout-cart-index .content-main .widget:first-child {
          -webkit-box-ordinal-group: 2;
          -moz-box-ordinal-group: 2;
          box-ordinal-group: 2;
         /*  -webkit-order: 2;
          -moz-order: 2;
          order: 2; */
          -ms-flex-order: 2; } }
    .checkout-cart-index .cart-main-content .widget .widget-title {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      margin: 0;
      padding: 1.136363636em;
      font-size: 24px;
      font-weight: 400;
      font-family: heroic_condensedregular;
      color: #010101; }
      .checkout-cart-index .content-main .widget .widget-title.accordion-toggle {
        background: url(../../images/icons/icon-arrow-down.png) no-repeat right 21px center scroll transparent;
        cursor: pointer;     padding: 15px 18px 13px;background-size: 12px;width:100%}
        .checkout-cart-index .content-main .widget .widget-title.accordion-toggle.active {
          background-image: url(../../images/icons/icon-arrow-up.png); }
    .checkout-cart-index .content-main .widget .widget-content {
      margin-top: 20px;
      overflow: hidden; }
      .checkout-cart-index .content-main .widget .widget-content.accordion-content {
       /*  display: none;  */}
      .checkout-cart-index .content-main .widget .widget-content input[type="text"] ,.checkout-cart-index .content-main .widget .widget-content select{
        background-color: #fff;    font-size: 14px;  color: #444; font-family: Lato;  font-weight: 400; border:1px solid #ddd;padding:16px 17px;}
      .checkout-cart-index .content-main .widget .widget-content select {
        width: 100%;    padding: 17px 37px 15px 17px; }
    .checkout-cart-index .content-main .widget .description {
      display: block;
      margin: 0 0 0.5em;
      font-size: 0.8em; }
    .checkout-cart-index .content-main .widget .form-list li {
      margin-bottom:10px; }
    .checkout-cart-index .content-main .widget .form-list label {
      display: block;
      margin-bottom: 0.3em;
      font-size: 0.9em; }
    .checkout-cart-index .content-main .widget.discount {
      padding-top:36px;    margin-right: 13px; }
      .checkout-cart-index .content-main .widget.discount .input-text {
        float: left;
        width: 72.5%;     padding: 17px 18px 15px;}
.checkout-cart-index .content-main .widget-group-content.cart-widgets .discount .field-wrapper{    position: relative;}
      .checkout-cart-index .content-main .widget.discount .actions {  float: right; width: 24.5%; margin: 0; padding-left: 0em;    position: absolute;right: 0;  top: 0;}
        .checkout-cart-index .content-main .widget.discount .actions .button {
          width: 100%;
          min-width: 0;
          margin: 0;
color: #444;
    font-size: 22px;
    border: 2px solid #ccc;
    background-color: transparent;
    font-weight: 700;	padding:9px	  }
	
@-moz-document url-prefix() { 
  .checkout-cart-index .content-main .widget.discount .actions .button{padding:8px 9px}
 }	
    .checkout-cart-index .content-main .widget.shipping {
     padding:88px 30px 0px 32px; margin-bottom:0;margin-left:0}
	  .checkout-cart-index .content-main .widget.shipping  .shipping-form.accordion-content{padding-bottom:20px;border-bottom:1px solid #ddd}
      .checkout-cart-index .content-main .widget.shipping .form-list label.required em {
        margin-left: 0.25em;
        color: #CC4A4A; }
      .checkout-cart-index .content-main .widget.shipping .sp-methods {
        margin: 0.5em 0;
        font-size: 0.9em;
        padding-top: 15px;
        margin-top: 20px;    margin-bottom: 19px;
        border-top: 1px solid #cecece; }
        .checkout-cart-index .content-main .widget.shipping .sp-methods dt {
          display: none; }
        .checkout-cart-index .content-main .widget.shipping .sp-methods dd li {
          margin: 0 0 5px 0;    position: relative; }
          .checkout-cart-index .content-main .widget.shipping .sp-methods dd li input {    top: 0;
    position: absolute;
            /*display: block;
            float: left;
            width: 13px;
            height: 13px;
            margin: 7px 7px 7px 2px;*/ }
          .checkout-cart-index .content-main .widget.shipping .sp-methods dd li label {
                font-size: 14px;
    color: #444;
    font-family: Lato;
    line-height: 26px;
    padding-left: 35px;
        vertical-align: top;
    margin: 0; }
      .checkout-cart-index .content-main .widget.shipping .actions .button {
        display: inline-block;
        float: none;
        width: 100%;
       
        margin: 0; }
		.checkout-cart-index .content-main .widget .validation-advice{/* font-size:14px;margin-top:3px; */width:100%;}
        @media screen and (min-width: 480px) {
          .checkout-cart-index .content-main .widget.shipping .actions .button {
            width: 50%; } }
    .checkout-cart-index .content-main .widget.cart-totals-wrapper {
      font-size: 1em; margin-left:0}
      .checkout-cart-index .content-main .widget.cart-totals-wrapper table {
        width: 100%;
        text-align: right; }
      .checkout-cart-index .content-main .widget.cart-totals-wrapper td {
        padding: 0.35em 0;
        vertical-align: top;
        border: none; 
		font-size:14px;font-family:Lato;font-weight:normal;color:#444;line-height:18px;}
		.checkout-cart-index .content-main .widget.cart-totals-wrapper td.label{text-align:left;    line-height: 18px;}
@media screen and (min-width: 768px) {
          .checkout-cart-index .content-main .widget.cart-totals-wrapper td {padding:6px 0px; }
}
      .checkout-cart-index .content-main .widget.cart-totals-wrapper .label:after {
       /*  content: ':';  */}
      .checkout-cart-index .content-main .widget.cart-totals-wrapper .price {
       font-size:14px;font-family:Lato;font-weight:normal;color:#444 }
      .checkout-cart-index .content-main .widget.cart-totals-wrapper tfoot .grand-total {
        padding-top: 7px;
        font-size: 16px;
        font-weight: 700;color:#000; }
		.checkout-cart-index .content-main .widget.cart-totals-wrapper tfoot .price{font-size: 16px; font-weight: 700;color:#000;    padding-top: 7px;}
      .checkout-cart-index .content-main .widget.cart-totals-wrapper .checkout-types {
        clear: both;
        margin-top: 12px;
        text-align: center; }
        .checkout-cart-index .content-main .widget.cart-totals-wrapper .checkout-types .button {
          display: block;
          width: 100%;
          margin-left: 0;
          margin-right: 0;font-weight:700 }
          .checkout-cart-index .content-main .widget.cart-totals-wrapper .checkout-types .button.btn-checkout {
            width: auto;
            min-width: 100%;
            margin-left: auto;
            margin-right: auto;
            padding-top: .5em;
            padding-bottom: .5em;
            background-color: #000;
            font-size: 22px; }
            .checkout-cart-index .content-main .widget.cart-totals-wrapper .checkout-types .button.btn-checkout:hover,
			.checkout-cart-index .content-main .widget.cart-totals-wrapper .checkout-types .button.btn-checkout:focus			{
              background-color: #222 !important; }
            .checkout-cart-index .content-main .widget.cart-totals-wrapper .checkout-types .button.btn-checkout:active {
              background-color: #222; }
.cart-left{float:left;width:74%}
.cart-right{float:right;width:23%}
.checkout-cart-index .content-main .cart-right .widget .widget-title.accordion-toggle{    padding: 26px 32px 23px;background-position:right 32px center;border-bottom:1px solid #ddd}
.checkout-cart-index .cart-table th{font-size:12px;color:#777777;font-weight:400;font-family:Lato; border-top: 1px solid #ddd;padding:10px;    letter-spacing: 1px;}
.checkout-cart-index .cart-table thead tr{border-color:#ddd}
.checkout-cart-index .cart-table tr{border-bottom:1px solid #ddd}
.checkout-cart-index .cart-table td.info .product-name a,
.checkout-cart-index .cart-table td.info .product-name a:link,
.checkout-cart-index .cart-table td.info .product-name a:visited{color:#010101;font-size:24px;font-family:heroic_condensedregular;font-weight:400}
.checkout-cart-index .cart-table td.info .product-sku,.checkout-cart-index .cart-table td.info .product-options{ font-size:13px;   color: #777;font-family:Lato;    text-transform: capitalize;    line-height: 20px;}
.checkout-cart-index .cart-table td.info .product-options .option{    font-size: 13px; line-height: inherit}
.checkout-cart-index .cart-table td.price .price{font-size:14px;color:#444}
.checkout-cart-index .cart-table th.price .cell-wrapper,.checkout-cart-index .cart-table td.price .cell-wrapper{font-weight:400;font-family:Lato;    }
.cart-table td.info .product-options,.checkout-cart-index .cart-table td.info .product-sku{line-height: 20px;}
.cart-table .qty-wrapper .input-text,.cart-table .qty-wrapper select{    background-color: transparent; color: #444; border: 1px solid #ddd; font-family: Lato;}
.cart-page.display-single-price select{    background: url("/skin/frontend/soul/default/images/icons/icon-arrow-down.png") no-repeat  right 20px center scroll #fff;}
.checkout-cart-index .content-main .widget.shipping .widget-content.accordion-content{display:block}
.checkout-cart-index .cart-table tfoot .cart-footer-actions .button.secondary { float: left; background-color: transparent;}
.checkout-cart-index .cart-table tfoot .cart-footer-actions .button{padding: 10px 18px 8px;letter-spacing: 0.4px;}
.checkout-cart-index .cart-table{margin-bottom:22px;}
.checkout-cart-index .cart-table tfoot .cart-footer-actions .button.secondary:hover,
.checkout-cart-index .cart-table tfoot .cart-footer-actions .button.secondary:focus,
.cart-table tfoot .cart-footer-actions .button:hover,.cart-table tfoot .cart-footer-actions .button:focus,
.checkout-cart-index .content-main .widget .actions .button:hover,.checkout-cart-index .content-main .widget .actions .button:focus{/* background:#6b5d3f !important;color:#fff !important */background:#eeeeee !important}
.cart-table tfoot .cart-footer-actions .button,.checkout-cart-index .content-main .widget.shipping .actions .button{color:#444;font-size:22px;border:2px solid #ccc; background-color: transparent;font-weight:700}
.checkout-cart-index .content-main .widget.shipping .actions .button{width:100%;    padding: 9px;} 
.checkout-cart-index .cart-table td.actions .button .icon svg *{fill:#000000}
.icon-close .ldiv{height:12px;width:1px;margin-left:7px;background-color:#fff;transform: rotate(45deg);-ms-transform: rotate(45deg); -webkit-transform: rotate(45deg);     display: block;    position: absolute;left: 0px;/* Safari and Chrome */}
.icon-close .rdiv{height:12px;width:1px;margin-left:7px;background-color:#fff;transform: rotate(140deg);-ms-transform: rotate(140deg); -webkit-transform: rotate(140deg);    display: block;    position: absolute;left: 0px; /* Safari and Chrome */}
span.icon-close{    position: relative;width: 10px; height: 10px;   top: 4px; left: 3px;display: block;}
/* .cart-table td.actions .button.remove {background:#000; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;    border: 1px solid #000;}
.cart-table td.actions .button.remove:hover .icon-close .ldiv,.cart-table td.actions .button.remove:hover .icon-close .rdiv{background-color:#000}
.cart-table td.actions .button.remove:hover{background:#fff} */
.checkout-cart-index .cart-table td.actions .action-remove .button{width:20px;height:20px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;background-color:#000; margin-left: 0;vertical-align: top;}
.checkout-cart-index .cart-table td.actions .action-remove .button:hover,.checkout-cart-index .cart-table td.actions .action-remove .button:focus{background:#222222}
.checkout-cart-index .page-banner .banner-title{    font-size: 54px !important; color: #060606; text-align: left;font-family:heroic_condensedregular;}
.checkout-cart-index .container.main{padding-top:0}
.checkout-cart-index .cart-table tr td{padding-top:20px !important;padding-bottom:20px !important;    vertical-align: top;}
.cart-table.data-table .qty-wrapper .input-text{    text-align: left; padding: 15px 22px;  width: auto; min-width: 90px;    background-position: 57px center;font-size:14px;}
.checkout-cart-index .breadcrumbs-list a,.checkout-cart-index .breadcrumbs-list span{    text-transform: capitalize;font-size:12px;color:#a4986e !important;font-family:Lato}
.checkout-cart-index .breadcrumbs-list .Cart a{color:#999999 !important;}
.checkout-cart-index .breadcrumbs-list a:link,.checkout-cart-index .breadcrumbs-list a:visited{}
.checkout-cart-index .breadcrumbs{margin-top:7px;margin-bottom:6px}
.cart-table td .cell-wrapper .label{    text-transform: capitalize;}
.cart-main-content{    overflow: hidden;  padding-bottom: 32px;/*  margin-bottom: 42px; */}

.checkout-cart-index .content-main .crosssell{border-top:1px solid #ddd;    padding-top: 42px;  }
.one-step-checkout .onestepcheckout-shipping-payment-method .widget .widget-content dl{}
.checkout-cart-index .content-main .crosssell .widget-title{text-align: center;font-size: 42px; color: #a39161; font-weight: normal; line-height: 50px; margin-bottom: 51px;}
.checkout-cart-index .content-main .crosssell .item { width: 25%;float: left;text-align: center; padding: 0 10px;}
.checkout-cart-index .content-main .crosssell #crosssell-products-list{margin:0 -10px;    overflow: hidden;}
.checkout-cart-index .content-main .crosssell .item  h3.product-name a{color:#060606;font-size:24px;font-family:heroic_condensedregular;font-weight:400;    text-decoration: inherit;}
.checkout-cart-index .content-main .crosssell .item  h3{    margin-top: 10px; margin-bottom: 9px;}
.checkout-cart-index .content-main .crosssell .item  h3.product-name a:hover{text-decoration: underline;/* color: #a39161;  */}
.checkout-cart-index .content-main .crosssell .item img{width:100%}
.checkout-cart-index .content-main .crosssell .item .price-wrapper .price-label{display:none}
.checkout-cart-index .content-main .crosssell .item .price-wrapper{color:#a39161;font-size:24px;font-family:heroic_condensedregular;font-weight:700;}
.cart-table td.actions.last ul.actions-list{    width: 21px;height:21px; text-align: right; float: right; }
.cart-table td.actions.last ul.actions-list .action-remove{    width: 21px;height:21px;display: block;}
@media screen and (min-width: 930.1px){
	.checkout-cart-index .content-main .cart-widgets .widget {    max-width: 39.6%;}
}
@media screen and (max-width: 1024px){
	.cart-left{width:67%}
	.cart-right{width:30%}
	.cart-table.data-table .qty-wrapper .input-text{    padding: 14px 20px 14px 12px; min-width: 70px; background-position: 50px center;}
	.checkout-cart-index .content-main .cart-left .widget.discount{min-width:267px}
}
@media screen and (max-width: 799px){
	.cart-left,.cart-right {float: none;width: 100%;}
}
@media screen and (min-width: 768px){
	.cart-table td.info .product-name {font-size: 24px; margin-bottom: 4px;}
	.checkout-cart-index .cart-table tr td.info{    padding-top: 48px !important;}
	.checkout-cart-index .cart-table tr td.price{padding-top: 37px !important;}
	.checkout-cart-index .cart-table tr td.qty{padding-top: 27px !important;}
	.checkout-cart-index .cart-table tr td.actions{padding-top: 44px !important;}
	.cart-table td.actions.last ul.actions-list{  margin-right: 20px;}
}
@media screen and (max-width: 767px){
	.checkout-cart-index .widget-group-content{margin-left:0;margin-right:0}
	.breadcrumbs-list{text-align:left !important}
	.cart-table .qty-wrapper .button{    color: #444; font-size: 22px; border: 2px solid #ccc; background-color: transparent; font-weight: 700;}
	.cart-table .qty-wrapper .button:hover,.cart-table .qty-wrapper .button:focus{    background: #6b5d3f ; color: #fff;}
	.checkout-cart-index .cart-table th{display:none !important}
	.cart-table td:before{ font-size: 12px !important; color: #777777; font-weight: 400 !important; font-family: Lato;  padding: 10px; letter-spacing: 1px;}
	.checkout-cart-index .cart-table tr td { padding-top: 5px !important;  padding-bottom: 5px !important;}
	.cart-table td.info .cell-wrapper{width:60% !important}
	.checkout-cart-index .content-main .crosssell .item h3{line-height:20px}
	.checkout-cart-index .content-main .crosssell .item h3.product-name a,.checkout-cart-index .content-main .crosssell .item .price-wrapper{font-size:20px;}
	.checkout-cart-index .content-main .crosssell .widget-title{font-size:34px;    line-height: 40px;  margin-bottom: 25px;}
	.cart-main-content{padding-bottom: 25px; /*  margin-bottom: 25px; */}
	.checkout-cart-index .content-main .crosssell{padding-top:35px;}
	.checkout-cart-index .cart-table .qty-wrapper .button{padding:5px 12px 9px}
	.checkout-cart-index .cart-table .qty-wrapper .button span span{     position: relative;   top: 2px;}
}
@media screen and (max-width: 599px){
	.checkout-cart-index .content-main .crosssell .item{width:50%}
}








